@charset "utf-8";* {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none
}

html,body {
    color: #333;
    font-size: 16px;
    font-family: "微软雅黑";
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: left;
    overflow-x: hidden
}

li {
    list-style: none
}

a {
    text-decoration: none;
    color: #333333
}

img,input {
    border: 0;
    outline: none
}

body .clear {
    clear: both;
    height: 0 !important;
    width: 0 !important;
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
    float: none !important
}

.fl {
    float: left
}

.fr {
    float: right
}

.clear {
    clear: both
}

.center {
    max-width: 1400px;
    margin: 0 auto
}

.centers {
    max-width: 1580px;
    margin: 0 auto
}

.center>a img {
    display: block;
    max-width: 100%
}

img {
    border: 0;
    outline: none;
    transition: all 0.3s
}

.clearfix {
    zoom: 1}

.pic {
    padding-top: 75%;
    position: relative;
    overflow: hidden
}

.pic img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all 1s
}

.pic img:hover {
    transform: scale(1.2);
    cursor: pointer
}

@keyframes icon-yh {
    0% {
        transform: rotateZ(0)
    }

    10% {
        transform: rotateZ(10deg)
    }

    20% {
        transform: rotateZ(0)
    }

    30% {
        transform: rotateZ(-10deg)
    }

    40% {
        transform: rotateZ(0)
    }

    50% {
        transform: rotateZ(10deg)
    }

    60% {
        transform: rotateZ(0)
    }

    70% {
        transform: rotateZ(-10deg)
    }

    80% {
        transform: rotateZ(0)
    }

    90% {
        transform: rotateZ(10deg)
    }

    100% {
        transform: rotateZ(0)
    }
}

.wap {
    display: none
}

@font-face {
    font-family: "sySong";
    src: url(../style/sySong.woff);
    font-weight: normal;
    font-style: normal
}

.tops {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
    transition: all 0.3s
}

.tops .centers {
    padding-bottom: 30px
}

.tops .logo {
    margin-top: 20px;
    margin-left: 20px
}

.tops .logo a img {
    height: 75px;
}

.tops.on {
    top: 0
}

.tops:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 0;
    bottom: 0;
    background: url(../images/banner1.png) repeat-x center bottom;
    background-size: auto 100%;
    transition: all 0.5s;
    z-index: -2
}

.tops.on:before {
    height: 100%
}

.tops:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 5px;
    bottom: 0;
    background: #ea8b4c;
    z-index: -1
}

.logo a {
    font-size: 0
}

.g-navk {
    position: fixed;
    right: 0;
    top: 5px;
    width: 98px;
    height: 80px;
    text-align: center;
    font-size: 0;
    z-index: 999
}

.foot_logo.fl img {
    height: 55px;
}

.top-r {
    padding-top: 5px;
    position: relative;
    margin-left: 32%
}

.top-r-t {
    font-size: 0;
    text-align: right;
    background: #ea8b4c;
    width: 100%
}

.top-r-lj {
    display: inline-block;
    vertical-align: middle;
    line-height: 40px;
    margin-right: 5px;
    font-size: 12px;
    color: rgba(255, 255, 255, 0.8)
}

.top-r-lj a {
    display: inline-block;
    font-size: 12px;
    color: rgba(255, 255, 255, 0.8);
    padding: 0 5px
}

.top-r-lj a:nth-child(5) {
    padding-left: 20px
}

.top-r-lj a:hover {
    color: #fff
}

.tops button {
    position: absolute;
    top: 44px;
    right: 5px;
    width: 21px;
    height: 21px;
    line-height: 21px;
    font-size: 0;
    text-align: center;
    background: none;
    cursor: pointer
}

.tops button img {
    vertical-align: middle
}

.search {
    width: 500px;
    height: 50px;
    background: #fff;
    margin-top: 20px;
    position: absolute;
    right: 0;
    top: 24px;
    z-index: 1;
    display: none
}

input,button {
    border: none;
    outline: none
}

.search .text {
    width: 500px;
    padding-left: 15px;
    padding-right: 100px;
    height: 50px;
    font-size: 14px;
    background: none;
    color: #333
}

.search .button {
    width: 80px;
    height: 50px;
    background: #ea8b4c url(../images/search.png) no-repeat center;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    text-align: center
}

.search input::-webkit-input-placeholder {
    color: #999
}

.search input::-moz-input-placeholder {
    color: #999
}

.search input::-ms-input-placeholder {
    color: #999
}

.yc-search {
    line-height: 40px;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 999999;
    display: none;
    transition: all 0.5s
}

.yc-search-bg {
    position: fixed;
    z-index: 99998;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.8)
}

.search {
    display: block;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    z-index: 99999
}

.nav {
    height: 40px;
    line-height: 40px;
    margin-top: 30px
}

.nav>ul {
    font-size: 0;
    height: 100%;
    margin-left: 9%
}

.nav>ul>li {
    display: inline-block;
    text-align: center;
    position: relative;
    width: 9%;
}

.nav>ul>li:first-child {
    margin-left: 0
}

.nav>ul>li>a {
    display: inline-block;
    font-size: 18px;
    color: #ffffff;
    text-align: center;
    position: relative
}

.nav>ul>li>a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 2px;
    background: #ea8b4c;
    transition: all 0.3s
}

.nav>ul>li.on>a::after {
    width: 100%
}

.nav>ul>li.active>a {
    color: #ea8b4c
}

.nav>ul>li:hover>a {
    color: #ea8b4c
}

.nav>ul>li:hover>a:after {
    width: 100%
}

.nav>ul>li>div {
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    min-width: 120px;
    z-index: 9999;
    display: none;
    padding-top: 10px
}

.nav>ul>li>div>ul {
    overflow: hidden;
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    line-height: normal
}

.nav>ul>li>div>ul>li a {
    font-size: 14px;
    line-height: 40px;
    transition: 0.3s;
    color: #333
}

.nav>ul>li>div>ul>li a:hover {
    background: #ea8b4c;
    color: #fff
}

.foot {
    margin-top: 50px;
    background-color: #232323;
    padding-top: 30px;
    padding-bottom: 40px
}

.foot_icon {
    margin-left: 4%
}

.foot_icon ul li {
    margin: 10px 40px;
    display: inline-block;
    position: relative
}

.foot_icon ul li img {
    transition: all 0.3s
}

.foot_icon li>img:hover {
    animation: icon-yh 0.6s linear
}

.foot_icon ul li .b_width {
    width: 400px;
    text-align: center
}

.foot_icon ul li div {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 100%;
    margin-bottom: 15px;
    width: 130px;
    padding: 5px;
    background: #fff;
    box-shadow: 0 0 10px rgb(0 0 0 / 30%);
    display: none
}

.foot_icon ul li:hover div {
    display: block;
    animation: none
}

.foot_icon ul li div::before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    border-top: 10px solid #fff;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent
}

.foot_list {
    width: 26.5%
}

.foot_list ul li {
    display: inline-block;
    width: 32%;
    text-align: center;
    height: auto
}

.foot_list ul li a {
    font-size: 12px;
    line-height: 36px;
    letter-spacing: 1px;
    color: #b9b9b9
}

.ew img {
    width: 121px;
    text-align: center
}

.foot_list ul li a:hover {
    color: #ffffff
}

.bq {
    background-color: #232323;
    border-top: 1px solid #454545;
    padding: 20px 0
}

.bq p {
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 1px;
    color: #b9b9b9;
    text-align: center
}

.bq p img {
    margin-left: 50px;
    vertical-align: middle
}

.bq p span .by {
    display: none
}

@media screen and (max-width: 1580px) {
    .centers {
        padding: 0 20px
    }
}

@media screen and (max-width: 1400px) {
    .center {
        padding: 0 20px
    }

    .tops .logo {
        width: 400px
    }

    .tops .logo img {
        width: 400px
    }

    .nav>ul {
        margin-left: 10%
    }

    .foot_icon ul li {
        margin: 10px 20px
    }

    .foot_list {
        width: 30.5%
    }
}

@media screen and (max-width: 1200px) {
    .tops .logo {
        width: 350px;
        margin-left: 0
    }

    .tops .logo img {
        width: 350px
    }

    .nav {
        margin-top: 20px;
        margin-right: 15px
    }

    .nav>ul {
        margin-left: 5%
    }

    .nav>ul>li {
        width: 14%
    }

    .nav>ul>li a {
        font-size: 16px
    }

    .tops button {
        right: 0;
        top: 34px
    }

    .tops .centers {
        padding-bottom: 15px
    }

    .foot_logo {
        float: none
    }

    .foot_logo.fl img {
        height: auto
    }

    .foot_logo img {
        display: block;
        margin: 0 auto
    }

    .foot_icon {
        float: none;
        max-width: 300px;
        margin: 0 auto;
        margin-top: 10px
    }

    .foot_list {
        float: none;
        margin: 0 auto;
        margin-top: 10px
    }

    .foot_list {
        width: 36.5%
    }
}

@media screen and (max-width: 1024px) {
    body {
        padding-top: 60px
    }

    .pc {
        display: none
    }

    .wap {
        display: block
    }

    .top {
        max-width: 1920px;
        margin: 0 auto;
        position: fixed;
        right: 10px;
        top: 18px;
        width: 25px;
        height: 25px;
        z-index: 9999
    }

    .top>img {
        display: block;
        width: 100%
    }

    .wap-menu {
        position: absolute;
        top: 0;
        right: 0;
        z-index: 99999;
        font-size: 0
    }

    .wap-menu img {
        height: 25px
    }

    .close-menu {
        display: none;
        position: absolute;
        right: 0;
        top: 0
    }

    .m-head {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        background: #0864ac;
        padding: 10px;
        z-index: 999;
        box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1)
    }

    .m-logo {
        font-size: 0
    }

    .m-logo a {
        font-size: 0;
        line-height: 40px
    }

    .m-logo img {
        max-height: 40px;
        max-width: 85%;
        line-height: 40px;
        vertical-align: middle
    }

    .m-tlink {
        padding: 10px 15px 0 15px
    }

    .m-tlink a {
        font-size: 12px;
        margin-right: 10px;
        color: #fff;
        display: inline-block;
        line-height: 24px;
        background: #fff;
        color: #0864ac;
        line-height: 24px;
        padding: 0 15px;
        border-radius: 5px
    }

    .m-search {
        margin: 0 15px;
        padding-right: 50px;
        padding-left: 10px;
        padding-top: 5px;
        padding-bottom: 5px;
        position: relative;
        line-height: 35px;
        border: 1px solid #fff;
        border: 1px solid rgba(255, 255, 255, 0.5);
        margin-top: 15px
    }

    .m-search input[type="text"] {
        display: block;
        width: 100%;
        line-height: 25px;
        background: none;
        color: #fff
    }

    .m-search input[type="text"]::placeholder {
        color: #fff
    }

    .m-search input[type="image"] {
        position: absolute;
        right: 10px;
        top: 10px;
        height: 15px
    }

    .m-nav {
        position: fixed;
        top: 60px;
        left: 100%;
        right: 0;
        bottom: 0;
        z-index: 999;
        background: #0864ac;
        overflow-y: scroll;
        border-top: 1px solid #fff
    }

    .m-nav ul {
        padding: 0 15px
    }

    .m-nav ul li {
        border-bottom: 1px solid #fff;
        border-bottom: 1px solid rgba(255, 255, 255, 0.5);
        position: relative
    }

    .m-nav ul li>span.on {
        transform: rotateZ(90deg)
    }

    .m-nav ul li ul {
        display: none;
        overflow: hidden
    }

    .m-nav ul li ul li {
        border: none;
        float: left;
        width: 33%
    }

    .m-nav>ul>li a {
        display: block;
        font-size: 14px;
        line-height: 20px;
        padding: 15px 0;
        position: relative;
        color: #fff
    }

    .m-nav>ul>li ul li a {
        padding: 10px 0
    }

    .m-nav>ul>li>span {
        position: absolute;
        width: 20px;
        height: 20px;
        background: url(../images/m-nav_down.png) no-repeat;
        background-size: 14px 14px;
        background-position: center center;
        right: 0;
        top: 15px;
        cursor: pointer;
        display: block;
        color: #fff;
        transition: all 0.3s
    }

    .foot {
        margin-top: 20px;
        padding-top: 20px;
        padding-bottom: 20px
    }

    .bq {
        padding: 10px 0
    }

    .foot_list {
        width: 52.5%
    }

    .bq p span {
        display: block
    }

    .bq p>img {
        float: left;
        display: none
    }

    .bq p span .by {
        display: inline-block !important;
        margin-left: 0
    }
}

@media screen and (max-width: 768px) {
    .foot_list {
        width: 79.5%
    }

    .foot_logo img {
        max-width: 100%;
        height: 54px
    }
}

@media screen and (max-width: 480px) {
    .foot_icon ul li .b_width {
        width: 131px
    }

    span.\31 {
        display: none
    }

    .foot_list {
        width: 112.5%
    }
}

@media screen and (max-width: 375px) {
    .foot_list ul li {
        width: 48%
    }
}
